<?xml version="1.0" encoding="utf-16"?>
<ColorOverride Count="15">
    <Color Index="0" Name="kick" Enabled="True" ColorOption="0" RangeL="1" RangeU="4" NoteColor="-11747234" NoteColorU="0" />
    <Color Index="1" Name="snare" Enabled="True" ColorOption="0" RangeL="5" RangeU="8" NoteColor="-11982383" NoteColorU="0" />
    <Color Index="2" Name="hihat" Enabled="True" ColorOption="0" RangeL="9" RangeU="18" NoteColor="-9339514" NoteColorU="0" />
    <Color Index="3" Name="crash" Enabled="True" ColorOption="0" RangeL="26" RangeU="33" NoteColor="-15601536" NoteColorU="0" />
    <Color Index="4" Name="bass" Enabled="True" ColorOption="2" RangeL="36" RangeU="114" NoteColor="-16580444" NoteColorU="-8388478" />
    <Color Index="5" Name="mids" Enabled="True" ColorOption="3" RangeL="144" RangeU="185" NoteColor="-11708673" NoteColorU="-16720170" />
    <Color Index="6" Name="acid" Enabled="True" ColorOption="2" RangeL="252" RangeU="314" NoteColor="-1175793" NoteColorU="-6649" />
    <Color Index="7" Name="brass" Enabled="True" ColorOption="0" RangeL="216" RangeU="247" NoteColor="-29123" NoteColorU="0" />
    <Color Index="8" Name="lead" Enabled="True" ColorOption="0" RangeL="360" RangeU="782" NoteColor="-10559366" NoteColorU="0" />
    <Color Index="9" Name="djeetyet" Enabled="True" ColorOption="0" RangeL="1224" RangeU="1247" NoteColor="-103077" NoteColorU="0" />
    <Color Index="10" Name="tapekey" Enabled="True" ColorOption="0" RangeL="215" RangeU="215" NoteColor="-11155645" NoteColorU="0" />
    <Color Index="11" Name="misc" Enabled="True" ColorOption="0" RangeL="19" RangeU="25" NoteColor="-7542307" NoteColorU="0" />
    <Color Index="12" Name="flute" Enabled="True" ColorOption="0" RangeL="792" RangeU="843" NoteColor="-3034303" NoteColorU="0" />
    <Color Index="13" Name="acid-fx" Enabled="True" ColorOption="0" RangeL="1293" RangeU="1294" NoteColor="-5819511" NoteColorU="0" />
    <Color Index="14" Name="ambience" Enabled="True" ColorOption="0" RangeL="1295" RangeU="1295" NoteColor="-16398632" NoteColorU="0" />
    <Color Index="15" Name="ingredience" Enabled="True" ColorOption="0" RangeL="865" RangeU="930" NoteColor="-2771896" NoteColorU="0" />
</ColorOverride>